flex-users mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Mathieu St-Gelais <mathieu.stgel...@gmail.com>
Subject Re: flex not seeing air on linux
Date Tue, 20 Aug 2013 18:45:04 GMT
Thanks a lot. I'll try probably tomorrow when I get a minute. And if I get
an extra 10 minutes ;-), I'll add the complete thing to my blog, and post
the URL here. This will probably help others later.


On Tue, Aug 20, 2013 at 2:42 PM, Thomas Wright <twright@yesco.com> wrote:

> Thanks Om. This ended up working. It still wasn't as simple as it
> proclaimed to be.
> In case Mathieu, you're still having problems, after it installed, nothing
> launched.
> I had to go to where it was actually installed in the /opt/ directory
> so, /opt/Apache Flex/Apache Flex SDK Installer/bin
> and run the installer by hand. Now it's rolling, and everything *appears*
> to be well and dandy
> Thanks again, that helped tons! :)
>
>
> On Tue, Aug 20, 2013 at 6:10 PM, OmPrakash Muppirala
> <bigosmallm@gmail.com>wrote:
>
> > Maybe this helps [1] ?
> >
> > Thanks,
> > Om
> >
> > [1]
> >
> >
> http://jdesconectado.blogspot.com/2013/08/install-apache-flex-410-ubuntu-1304.html
> >
> >
> > On Tue, Aug 20, 2013 at 11:07 AM, Mathieu St-Gelais <
> > mathieu.stgelais@gmail.com> wrote:
> >
> > > I have the exact same problem. I've tried everything I can without
> > success
> > > on Ubuntu 12.10 and 13.04, both 64-bits.
> > >
> > >
> > > On Tue, Aug 20, 2013 at 2:03 PM, Thomas Wright <twright@yesco.com>
> > wrote:
> > >
> > > > So, this has been a more involved process than I thought it would be,
> > > much
> > > > thanks to the 64 bit version of kubuntu I'm running.
> > > > I finally got AIR to install, and that was a pain.
> > > > I have IntelliJ installed, and seems to be working fine.
> > > > But when I try to actually install the Apache Flex .deb package, I
> get
> > > this
> > > > error:
> > > >
> > > > *twright@twright-Kubuntu:~/Downloads$ sudo dpkg --install
> > > > apache-flex-sdk-installer-2.6.0-bin.deb *
> > > > *dpkg: regarding apache-flex-sdk-installer-2.6.0-bin.deb containing
> > > > org.apache.flex.installapacheflex, pre-dependency problem:*
> > > > * org.apache.flex.installapacheflex pre-depends on adobeair (>=
> > > 1:2.6.0.0)*
> > > > *
> > > > *
> > > > *dpkg: error processing apache-flex-sdk-installer-2.6.0-bin.deb
> > > > (--install):
> > > > *
> > > > * pre-dependency problem - not installing
> > > > org.apache.flex.installapacheflex*
> > > > *Errors were encountered while processing:*
> > > > * apache-flex-sdk-installer-2.6.0-bin.deb*
> > > >
> > > > and I'm just completely lost. AIR works fine, it's recognized by my
> > > system
> > > > in general, and recognized by my package installers as having been
> > > > installed. But for some reason when I try to get the Flex SDK going,
> it
> > > > bunks on me. *shrugs*
> > > >
> > > > I've tried diving into the endless dead-ends that google provides
> when
> > > > there is no real answer - so now I'm just at a loss.
> > > >
> > > > any thoughts?
> > > > --
> > > > *Thomas Wright*
> > > > Software Engineer
> > > > Extension: 1054
> > > > Office: [801] 464.4600
> > > >
> > > > Corporate Division
> > > > twright@yesco.com
> > > >
> > >
> >
>
>
>
> --
> *Thomas Wright*
> Software Engineer
> Extension: 1054
> Office: [801] 464.4600
>
> Corporate Division
> twright@yesco.com
>

Mime
  • Unnamed multipart/alternative (inline, None, 0 bytes)
View raw message